## rasqal 0.9.15-2

=== debian/changelog ===
rasqal (0.9.15-2) unstable; urgency=low

  * Add libgmp3-dev to librasqal0-dev dependencies (Closes: #453240)
  * Added new Homepage, Vcs-Browser and Vcs-Svn to debian/control

 -- Dave Beckett <dajobe@debian.org>  Tue, 27 Nov 2007 22:48:00 +0000

rasqal (0.9.15-1) unstable; urgency=low

  * New upstream release
  * Bump librasqal0 shlibs to 0.9.15
  * Require libgmp3-dev to get GNU MP

 -- Dave Beckett <dajobe@debian.org>  Sun, 12 Nov 2007 12:08:52 +0000

rasqal (0.9.14-1) unstable; urgency=low

  * New upstream release
  * Bump librasqal0 shlibs to 0.9.14

 -- Dave Beckett <dajobe@debian.org>  Sun, 22 Apr 2007 22:05:52 -0700

rasqal (0.9.13-1) unstable; urgency=low

  * New upstream release
  * Require raptor 1.4.13
  * Bump librasqal0 shlibs to 0.9.13
  * Standards-Version 3.7.2

 -- Dave Beckett <dajobe@debian.org>  Mon, 30 Oct 2006 21:52:00 -0800

rasqal (0.9.12-1) unstable; urgency=low

  * New upstream release
  * Require raptor 1.4.9
  * Bump librasqal0 shlibs to 0.9.12
  * Updated for debhelper 5

 -- Dave Beckett <dajobe@debian.org>  Sun, 30 Apr 2006 12:26:03 -0700

rasqal (0.9.11-1) unstable; urgency=low

  * New upstream release
  * Require raptor 1.4.8
  * Bump librasqal0 shlibs to 0.9.11
  * Standards-Version 3.6.2
  * debian/rules: Updated for moved manpages

 -- Dave Beckett <dajobe@debian.org>  Sun, 15 Jan 2006 19:14:45 -0800

rasqal (0.9.10-1) unstable; urgency=low

  * New upstream release
  * Require raptor 1.4.7
  * Bump librasqal0 shlibs to 0.9.10

 -- Dave Beckett <dajobe@debian.org>  Thu,  9 Jun 2005 17:08:42 +0100

rasqal (0.9.9-1) unstable; urgency=low

  * New upstream release
  * Require raptor 1.4.6
  * Bump librasqal0 shlibs to 0.9.9

 -- Dave Beckett <dajobe@debian.org>  Sun, 29 May 2005 19:06:57 +0100

rasqal (0.9.8-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Sun, 10 Apr 2005 11:59:45 +0100

rasqal (0.9.7-2) unstable; urgency=low

  * Rebuild against raptor 1.4.5-2 to get the shlibs dependencies right.

 -- Dave Beckett <dajobe@debian.org>  Wed, 23 Mar 2005 18:55:22 +0000

rasqal (0.9.7-1) unstable; urgency=low

  * New upstream release
  * Tidy up after CDBS fails to restore config.{guess,sub} on clean

 -- Dave Beckett <dajobe@debian.org>  Sun, 27 Feb 2005 19:30:25 +0000

rasqal (0.9.6-2) unstable; urgency=low

  * Patch from CVS to tidy up resources when query results are not all
    fully read.

 -- Dave Beckett <dajobe@debian.org>  Tue, 15 Feb 2005 12:30:23 +0000

rasqal (0.9.6-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Mon,  7 Feb 2005 20:38:17 +0000

rasqal (0.9.5-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Mon, 17 Jan 2005 17:30:17 +0000

rasqal (0.9.4-1) unstable; urgency=low

  * New upstream release
  * Require raptor 1.4.1

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Mon,  1 Nov 2004 22:34:05 +0000

rasqal (0.9.3-1) unstable; urgency=low

  * New upstream release
  * License changed to LGPL2.1 / Apache 2.0
  * Expanded RDF in the package descriptions.
  * Require raptor 1.4.0

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Tue, 26 Oct 2004 00:35:36 +0100

rasqal (0.9.2-1) unstable; urgency=low

  * New upstream release
  * Rebuild against and require raptor 1.3.2 to remove glib dependency in
    shlibs
  * Use posix regex library in libc, no need for pcre
  * Added debian/watch

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Tue,  3 Aug 2004 15:59:45 +0100

rasqal (0.9.1-1) unstable; urgency=low

  * First release to Debian archive (Closes: #253750)
  * New upstream release
  * Revert the clean removal, fixed upstream.
  * Require raptor 1.3.1-2 with fixed Depends

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Tue, 15 Jun 2004 10:42:37 +0100

rasqal (0.9.0-2) unstable; urgency=low

  * Stop the clean target invoking 'make distclean' and cleaning too much.

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sun, 13 Jun 2004 13:44:25 +0100

rasqal (0.9.0-1) unstable; urgency=low

  * Initial package

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sat, 29 May 2004 22:55:45 +0100
