=== debian/control ===
Source: rasqal
Section: devel
Priority: optional
Maintainer: Dave Beckett <dajobe@debian.org>
Build-Depends: debhelper (>> 5), cdbs, autotools-dev, pkg-config, libraptor1-dev (>=1.4.16), libgmp3-dev
Standards-Version: 3.7.2
Homepage: http://librdf.org/rasqal/
Vcs-Browser: http://svn.librdf.org/view/rasqal/
Vcs-Svn: http://svn.librdf.org/repository/rasqal/trunk

Package: librasqal0-dev
Provides: librasqal-dev
Recommends: rasqal-utils
Conflicts: librasqal-dev
Section: libdevel
Architecture: any
Depends: librasqal0 (= ${binary:Version}), libraptor1-dev (>= 1.4.16), libgmp3-dev
Description: Rasqal RDF query library development libraries and headers
 Development libraries, header files and documentation needed by
 programs that want to compile with the Rasqal RDF query library.

Package: librasqal0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: Rasqal RDF query library
 Rasqal is a C library providing support for querying the
 Resource Description Framework (RDF) including
 parsing query syntaxes, constructing the queries, executing them and
 returning result bindings.  It currently supports the 
 SPARQL RDF Query languages and RDF Data Query Language (RDQL).
 .
 Rasqal is designed for performance, flexibility and embedding (no
 memory leaks) and to track ongoing RDF query language work.

Package: rasqal-utils
Section: text
Architecture: any
Depends: ${shlibs:Depends}
Description: Rasqal RDF Query utilities
 This package provides the roqet tool for querying RDF content 
 with RDF query languages using the Rasqal RDF query library.
