=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_INSTALL_DOCS_ALL=README NEWS AUTHORS NOTICE

DEB_INSTALL_MANPAGES_librasqal0-dev=src/rasqal-config.1 docs/librasqal.3
DEB_INSTALL_MANPAGES_rasqal-utils=utils/roqet.1
DEB_SHLIBDEPS_INCLUDE=debian/librasqal0/usr/lib
DEB_CONFIGURE_EXTRA_FLAGS := --with-regex-library=posix --with-decimal=gmp

clean::
# cdbs leaves junk around after patching
	if test -r config.guess.cdbs-orig ; then \
	  mv -f config.guess.cdbs-orig config.guess; \
	fi
	if test -r config.sub.cdbs-orig ; then \
	  mv -f config.sub.cdbs-orig config.sub; \
	fi
