## rasqal 0.9.20

=== debian/changelog ===
rasqal (0.9.20-1) unstable; urgency=low

  * New upstream release
    - works with 'binutils-gold' as it links all needed libs (Closes: #556313)
  * Source format 3.0 (quilt)
  * debian/control:
    - librasqal2 suggests rasqal-utils
    - librasqal2-dev recommends rasqal-utils
    - Standards version: 3.9.1

 -- Dave Beckett <dajobe@debian.org>  Mon, 23 Aug 2010 09:27:14 -0700

rasqal (0.9.19-1) unstable; urgency=low

  * New upstream release
    - fixes rasqal.pc file to Requires: raptor

 -- Dave Beckett <dajobe@debian.org>  Mon, 15 Feb 2010 06:16:48 -0800

rasqal (0.9.18-1) unstable; urgency=low

  * New upstream release
  * Update standards version to 3.8.4
  * Bump librasqal2 shlibs to 0.9.18

 -- Dave Beckett <dajobe@debian.org>  Sun, 14 Feb 2010 16:06:06 -0800

rasqal (0.9.17-1) unstable; urgency=low

  * New upstream release
  * ABI change: librasqal1 is now librasqal2 and shlibs is now 0.9.17
  * debian/control:
    - remove Vcs-Browser and Vcs-Svn: since they are not the packaging
    - require raptor 1.4.18

 -- Dave Beckett <dajobe@debian.org>  Wed, 16 Dec 2009 19:52:42 -0800

rasqal (0.9.16-2) unstable; urgency=low

  * Remove libtool dependency_libs from librasqal.la
  * Update standards version to 3.8.3
  * debian/control: add misc:Depends [lintian]

 -- Dave Beckett <dajobe@debian.org>  Sat, 29 Nov 2009 22:42:00 -0700

rasqal (0.9.16-1) unstable; urgency=low

  * New upstream release
  * librasqal0 is now librasqal1 and shlibs is now 0.9.16
  * Require rasqal 0.9.17

 -- Dave Beckett <dajobe@debian.org>  Sun, 07 Sep 2008 14:02:28 -0700
