=== debian/control ===
Source: rasqal
Section: devel
Priority: optional
Maintainer: Dave Beckett <dajobe@debian.org>
Build-Depends: debhelper (>> 5), cdbs, autotools-dev, pkg-config, libraptor1-dev (>=1.4.18), libgmp3-dev
Standards-Version: 3.9.1
Homepage: http://librdf.org/rasqal/

Package: librasqal2-dev
Provides: librasqal-dev
Recommends: rasqal-utils
Conflicts: librasqal-dev
Section: libdevel
Architecture: any
Depends: librasqal2 (= ${binary:Version}), libraptor1-dev (>= 1.4.18), libgmp3-dev, ${misc:Depends}
Description: Rasqal RDF query library development libraries and headers
 Development libraries, header files and documentation needed by
 programs that want to compile with the Rasqal RDF query library.

Package: librasqal2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: rasqal-utils
Description: Rasqal RDF query library
 Rasqal is a C library providing support for querying the
 Resource Description Framework (RDF) including
 parsing query syntaxes, constructing the queries, executing them,
 returning result bindings and formatting results.  It supports the 
 SPARQL RDF Query Language, RDF Data Query Language (RDQL) and LAQRS
 experimental query language extending SPARQL.
 .
 Rasqal is designed for performance, flexibility and embedding (no
 memory leaks) and to track ongoing RDF query language work.

Package: rasqal-utils
Section: text
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Rasqal RDF Query utilities
 This package provides the roqet tool for querying RDF content 
 with SPARQL and RDQL RDF query languages using the Rasqal RDF
 query library.
