## rasqal 0.9.26

=== debian/changelog ===
rasqal (0.9.26-1) unstable; urgency=low

  * New upstream release
  * Bumped shlibs to 0.9.26
  * Removed debian/patches/decimal_mpf_round.patch from upstream
  * Added patch debian/patches/enable-ceil-floor-round-check.patch based on
    upstream configure.ac to always look for ceil, floor and round
  * debian/control: standards version 3.9.2, Build-Depend: libmhash-dev

 -- Dave Beckett <dajobe@debian.org>  Tue, 28 Jun 2011 13:43:00 -0700

rasqal (0.9.25-2) unstable; urgency=low

  * Change build-dep from libgmp3-dev to libgmp-dev for
    transition http://release.debian.org/transitions/gmp5.html

 -- Dave Beckett <dajobe@debian.org>  Fri, 18 Mar 2011 22:29:54 -0700

rasqal (0.9.25-1) unstable; urgency=low

  * New upstream release
  * Bumped shlibs to 0.9.25
  * debian/patches/decimal_mpf_round.patch: Fix GMP lack of mpf_round
    with upstream patch GIT commit c5126ea60f4556a402c6fb74f0edae04ddcb796b

 -- Dave Beckett <dajobe@debian.org>  Wed, 23 Feb 2011 20:32:00 -0800

rasqal (0.9.24-1) unstable; urgency=low

  * New upstream release
  * Bumped shlibs to 0.9.24

 -- Dave Beckett <dajobe@debian.org>  Mon, 31 Jan 2011 12:53:28 -0800

rasqal (0.9.22-1) unstable; urgency=low

  * New upstream release
  * Bumped shlibs to 0.9.22
  * Depend on Raptor V2 - libraptor2 2.0.0+

 -- Dave Beckett <dajobe@debian.org>  Wed, 12 Jan 2011 20:29:37 -0800

rasqal (0.9.21-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Sat, 04 Dec 2010 19:48:02 -0800

rasqal (0.9.20-2) unstable; urgency=low

  * Add rasqal2-dbg package

 -- Dave Beckett <dajobe@debian.org>  Mon, 23 Aug 2010 16:13:11 -0700
