=== debian/control ===
--- 
+++ 
@@ -2,22 +2,23 @@
 Section: devel
 Priority: optional
 Maintainer: Dave Beckett <dajobe@debian.org>
-Build-Depends: debhelper (>> 5), cdbs, autotools-dev, pkg-config, libraptor1-dev (>=1.4.18), libgmp3-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>> 5), cdbs, autotools-dev, pkg-config, libraptor2-dev (>=2.0.0), libgmp-dev, libmhash-dev
+Standards-Version: 3.9.2
 Homepage: http://librdf.org/rasqal/
 
-Package: librasqal2-dev
+Package: librasqal3-dev
 Provides: librasqal-dev
 Recommends: rasqal-utils
-Conflicts: librasqal-dev
+Conflicts: librasqal-dev, librasqal2-dev
+Replaces: librasqal2-dev
 Section: libdevel
 Architecture: any
-Depends: librasqal2 (= ${binary:Version}), libraptor1-dev (>= 1.4.18), libgmp3-dev, ${misc:Depends}
+Depends: librasqal3 (= ${binary:Version}), libraptor2-dev (>= 2.0.0), libgmp-dev, ${misc:Depends}
 Description: Rasqal RDF query library development libraries and headers
  Development libraries, header files and documentation needed by
  programs that want to compile with the Rasqal RDF query library.
 
-Package: librasqal2
+Package: librasqal3
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -42,3 +43,11 @@
  with SPARQL and RDQL RDF query languages using the Rasqal RDF
  query library.
 
+Package: librasqal3-dbg
+Priority: extra
+Section: debug
+Architecture: any
+Depends: ${misc:Depends}, librasqal3 (= ${binary:Version})
+Description: Rasqal RDF Query Library - debugging symbols
+ This package contains the debugging symbols for debugging
+ applications which use librasqal3.
