=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,12 @@
 
 DEB_INSTALL_DOCS_ALL=README NEWS AUTHORS NOTICE
 
-DEB_INSTALL_MANPAGES_librasqal2-dev=src/rasqal-config.1 docs/librasqal.3
+DEB_INSTALL_MANPAGES_librasqal3-dev=src/rasqal-config.1 docs/librasqal.3
 DEB_INSTALL_MANPAGES_rasqal-utils=utils/roqet.1
-DEB_SHLIBDEPS_INCLUDE=debian/librasqal2/usr/lib
+DEB_SHLIBDEPS_INCLUDE=debian/librasqal3/usr/lib
 DEB_CONFIGURE_EXTRA_FLAGS := --with-regex-library=posix --with-decimal=gmp
+
+DEB_DBG_PACKAGE_librasqal3 = librasqal3-dbg
 
 clean::
 # cdbs leaves junk around after patching
@@ -20,5 +22,5 @@
 	fi
 	rm -f config.log
 
-install/librasqal2-dev::
+install/librasqal3-dev::
 	 sed "/dependency_libs/ s/'.*'/''/" debian/tmp/usr/lib/librasqal.la > debian/tmp/usr/lib/librasqal.la.new && mv debian/tmp/usr/lib/librasqal.la.new debian/tmp/usr/lib/librasqal.la
