## rasqal 0.9.28

=== debian/changelog ===
rasqal (0.9.28-1) unstable; urgency=low

  * New upstream release
  * Bumped shlibs to 0.9.28
  * Switch to use PCRE for regexes since that is supported better
  * debian/control: add build dependency on libpcre3-dev

 -- Dave Beckett <dajobe@debian.org>  Tue, 22 Nov 2011 13:23:18 -0800

rasqal (0.9.27-1) unstable; urgency=low

  * New upstream release
  * Bumped shlibs to 0.9.27
  * debian/control: require raptor2 2.0.4+
  * Removed patch enable-ceil-floor-round-check.patch merged upstream

 -- Dave Beckett <dajobe@debian.org>  Thu, 25 Aug 2011 17:42:38 -0700
