=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Dave Beckett <dajobe@debian.org>
-Build-Depends: debhelper (>> 5), cdbs, autotools-dev, pkg-config, libraptor2-dev (>=2.0.0), libgmp-dev, libmhash-dev
+Build-Depends: debhelper (>> 5), cdbs, autotools-dev, pkg-config, libraptor2-dev (>=2.0.4), libgmp-dev, libmhash-dev, libpcre3-dev
 Standards-Version: 3.9.2
 Homepage: http://librdf.org/rasqal/
 
@@ -13,7 +13,7 @@
 Replaces: librasqal2-dev
 Section: libdevel
 Architecture: any
-Depends: librasqal3 (= ${binary:Version}), libraptor2-dev (>= 2.0.0), libgmp-dev, ${misc:Depends}
+Depends: librasqal3 (= ${binary:Version}), libraptor2-dev (>= 2.0.4), libgmp-dev, ${misc:Depends}
 Description: Rasqal RDF query library development libraries and headers
  Development libraries, header files and documentation needed by
  programs that want to compile with the Rasqal RDF query library.
