=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,12 @@
 DEB_INSTALL_MANPAGES_librasqal3-dev=src/rasqal-config.1 docs/librasqal.3
 DEB_INSTALL_MANPAGES_rasqal-utils=utils/roqet.1
 DEB_SHLIBDEPS_INCLUDE=debian/librasqal3/usr/lib
-DEB_CONFIGURE_EXTRA_FLAGS := --with-regex-library=posix --with-decimal=gmp
+DEB_CONFIGURE_EXTRA_FLAGS := --with-regex-library=pcre --with-decimal=gmp
 
 DEB_DBG_PACKAGE_librasqal3 = librasqal3-dbg
+
+# Do not do distclean which deletes the docs/html documentation
+DEB_MAKE_CLEAN_TARGET := clean
 
 clean::
 # cdbs leaves junk around after patching
