## rasqal 0.9.29

=== debian/changelog ===
rasqal (0.9.29-1) unstable; urgency=low

  * New upstream release
  * Bumped shlibs to 0.9.29
  * debian/control:
    - add build dependency on uuid-dev
    - add reference documentation to librasqal3-doc package
  * debian/rules:
    - add --with-uuid-library=libuuid
    - make 'make clean' repeatable again
  * debian/copyright: turned into machine readable (DEP-5)

 -- Dave Beckett <dajobe@debian.org>  Mon, 14 May 2012 10:25:00 -0700
