=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Dave Beckett <dajobe@debian.org>
-Build-Depends: debhelper (>> 5), cdbs, autotools-dev, pkg-config, libraptor2-dev (>=2.0.4), libgmp-dev, libmhash-dev, libpcre3-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>> 5), cdbs, autotools-dev, pkg-config, libraptor2-dev (>=2.0.4), libgmp-dev, libmhash-dev, libpcre3-dev, uuid-dev
+Standards-Version: 3.9.3
 Homepage: http://librdf.org/rasqal/
 
 Package: librasqal3-dev
@@ -11,6 +11,7 @@
 Recommends: rasqal-utils
 Conflicts: librasqal-dev, librasqal2-dev
 Replaces: librasqal2-dev
+Suggests: librasqal3-doc
 Section: libdevel
 Architecture: any
 Depends: librasqal3 (= ${binary:Version}), libraptor2-dev (>= 2.0.4), libgmp-dev, ${misc:Depends}
@@ -51,3 +52,18 @@
 Description: Rasqal RDF Query Library - debugging symbols
  This package contains the debugging symbols for debugging
  applications which use librasqal3.
+
+Package: librasqal3-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}, lynx | www-browser
+Description: Documentation for the Rasqal RDF Query library
+ Rasqal is a C library providing support for querying the
+ Resource Description Framework (RDF) including
+ parsing query syntaxes, constructing the queries, executing them,
+ returning result bindings and formatting results.  It supports the 
+ SPARQL RDF Query Language, RDF Data Query Language (RDQL) and LAQRS
+ experimental query language extending SPARQL.
+ .
+ This package contains the HTML documentation for the Rasqal library
+ in /usr/share/gtk-doc/html/rasqal/ .
