=== debian/rules ===
--- 
+++ 
@@ -8,15 +8,21 @@
 DEB_INSTALL_MANPAGES_librasqal3-dev=src/rasqal-config.1 docs/librasqal.3
 DEB_INSTALL_MANPAGES_rasqal-utils=utils/roqet.1
 DEB_SHLIBDEPS_INCLUDE=debian/librasqal3/usr/lib
-DEB_CONFIGURE_EXTRA_FLAGS := --with-regex-library=pcre --with-decimal=gmp
+DEB_CONFIGURE_EXTRA_FLAGS := --with-regex-library=pcre --with-decimal=gmp --with-uuid-library=libuuid
 
 DEB_DBG_PACKAGE_librasqal3 = librasqal3-dbg
 
-# Do not do distclean which deletes the docs/html documentation
-DEB_MAKE_CLEAN_TARGET := clean
+DEB_MAKE_CLEAN_TARGET := 
 
 clean::
-# cdbs leaves junk around after patching
+	# raw distclean deletes the docs/html documentation
+	if test -r Makefile; then \
+	  mv docs/html docs/html.saved; \
+	  $(MAKE) distclean; \
+	  mv docs/html.saved docs/html; \
+	fi
+
+	# cdbs leaves junk around after patching
 	if test -r config.guess.cdbs-orig ; then \
 	  mv -f config.guess.cdbs-orig config.guess; \
 	fi
