## rasqal 0.9.30

=== debian/changelog ===
rasqal (0.9.30-1) unstable; urgency=low

  * New upstream release (Closes: #601374)

 -- Dave Beckett <dajobe@debian.org>  Sat, 23 Mar 2013 12:27:56 -0700
