=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dave Beckett <dajobe@debian.org>
 Build-Depends: debhelper (>> 5), cdbs, autotools-dev, pkg-config, libraptor2-dev (>=2.0.4), libgmp-dev, libmhash-dev, libpcre3-dev, uuid-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://librdf.org/rasqal/
 
 Package: librasqal3-dev
