## rasqal 0.9.32

=== debian/changelog ===
rasqal (0.9.32-1build1) artful; urgency=medium

  * No-change rebuild to pick up -fPIE compiler default in static
    libraries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Apr 2017 20:55:36 +0000

rasqal (0.9.32-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Mon, 24 Feb 2014 09:32:58 -0800

rasqal (0.9.31-3) unstable; urgency=low

  * Convert to dh-autoreconf in order to update libtool.m4 for new
    ports. Patch from Colin Watson - thanks. (Closes: #732370)
  * debian/rules: Altered clean target to work with dh_autoreconf
    deleting Makefile it needs.
  * Add suggests for other utils packages. (Closes: #679787)

 -- Dave Beckett <dajobe@debian.org>  Sun, 26 Jan 2014 11:08:18 -0800

rasqal (0.9.31-2) unstable; urgency=low

  * Support Multi-Arch
  * Standards version 3.9.5

 -- Dave Beckett <dajobe@debian.org>  Sun, 15 Dec 2013 12:49:57 -0800

rasqal (0.9.31-1) unstable; urgency=medium

  * New upstream release
  * Bumped shlibs to 0.9.31
  * Require raptor 2.0.12 or newer

 -- Dave Beckett <dajobe@debian.org>  Fri, 13 Dec 2013 19:14:03 -0800
