=== debian/watch ===
version=2
http://download.librdf.org/source/ rasqal-([\d+\.]+|\d+)\.tar\.gz debian uupdate
