## rasqal 0.9.33

=== debian/changelog ===
rasqal (0.9.33-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062771

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 22:44:37 +0000

rasqal (0.9.33-2) unstable; urgency=medium

  * QA upload.
  * debian/control: Drop build dependency on libpcre3-dev. (Closes: #999976)

 -- Bastian Germann <bage@debian.org>  Wed, 22 Feb 2023 17:42:12 +0100

rasqal (0.9.33-1) unstable; urgency=low

  [ Debian Janitor ]
  * QA Upload.
    Orphan package - see bug 1012728.
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Fix day-of-week for changelog entries 0.9.16-2, 0.9.15-1.
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libraptor2-dev.
    + librasqal3-dev: Drop versioned constraint on libraptor2-dev in Depends.

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Nov 2022 12:24:51 -0500

rasqal (0.9.33-0.3) unstable; urgency=high

  * Non-maintainer upload.
  * debian/: Bump debhelper compat to v13. (Closes: #965799)
  * debian/control:
    + Bump Standards-Version to 4.6.0.
    + Add Vcs-* fields.
    + Migrate from manual -dbg package to automatic -dbgsym package.
  * debian/changelog: Drop trailing spaces.
  * debian/control: Drop trailing spaces.
  * debian/rules:
    + Convert to dh sequencer.
    + Build documentation from source code instead of using pre-built
      doc/html.
    + Enable full hardening.
  * debian/copyright: Use secure URI.
  * debian/watch: Update to v4 format.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 May 2022 21:34:08 -0400

rasqal (0.9.33-0.2) unstable; urgency=high

  * Non-maintainer upload.
  * Add missing build-dependency gtk-doc-tools. (Closes: #978895)

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Sep 2021 13:40:08 -0400

rasqal (0.9.33-0.1) unstable; urgency=medium

  [ upstream ]
  * new release
    closes: bug#818170

  [ Jonas Smedegaard ]
  * non-maintainer upload

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 Dec 2019 18:16:45 +0100
