=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND =

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
            --with-regex-library=pcre \
	        --with-decimal=gmp \
	        --with-uuid-library=libuuid \
	        --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

override_dh_strip:
	dh_strip --dbgsym-migration='librasqal3-dbg (<< 0.9.33-0.3~)'
