=== debian/watch ===
version=4
https://download.librdf.org/source/ rasqal-([\d+\.]+|\d+)\.tar\.gz debian uupdate
